opentracing-openresty

Lua platform API for OpenTracing

$ luarocks install opentracing-openresty

Versions

0.1-03 years ago249,955 downloads

Dependencies

lua >= 5.1

Dependency for

amber-apigw, Apache APISIX, magic-apigw, mygateway

Manifests